Subject: [multipathtcp] Update of draft-scharf-mptcp-api

From: "SCHARF, Michael" <[email-masked]>
Date: Tue, 9 Mar 2010 12:18:18 +0100

Dear all,

Alan and me submitted an update of the MPTCP API draft:

http://www.ietf.org/internet-drafts/draft-scharf-mptcp-api-01.txt

Based on the discussions in Hiroshima and in the interim meeting, there
is now a clearer statement how to react to the shutdown of the first
subflow. Furthermore, the draft better distinguishes between "legacy"
applications that require a fully backward-compatible API and
"MPTCP-aware" applications that indicate MPTCP support. Any feedback
would be welcome.

Best regards

Michael